										   
.custom-dots {
  position: absolute;
  top: 0px;
  padding-left: 0;
  margin: 0;
  text-align: center;
  width: calc(100% - 22px);
  -webkit-tap-highlight-color: transparent;
}

.custom-dots li {
  display: inline-block;
}

.custom-dots li button {
  padding-top: 32px;
  width: 28px;
  cursor: pointer;
  background: none;
  border: none;
  height: 0;
  overflow: hidden;
  position: relative;
  outline: none;
}

.custom-dots li button:before {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 13px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border-width: 2px;
  border-style: solid;
  border-color: #00abe7;
  background-color: white;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}

.custom-dots li.slick-active button::before {
  background-color: #00abe7;
}

.zfcui-btn-wrapper {
  display: inline-block;
}

.zfcui-btn-wrapper a:link:hover, .zfcui-btn-wrapper a:visited:hover {
  outline: none;
}

.zfcui-btn-wrapper.active .zfcui-btn {
  background-color: #00abe7;
}

.zfcui-btn-wrapper.active .zfcui-btn .zfcui-btn-label,
.zfcui-btn-wrapper.active .zfcui-btn .zfcui-btn-icon {
  color: white;
}

.zfcui-btn-wrapper.active .zfcui-btn:hover {
  background-color: #00abe7;
}

.zfcui-btn-wrapper.active .zfcui-btn:hover .zfcui-btn-label,
.zfcui-btn-wrapper.active .zfcui-btn:hover .zfcui-btn-icon {
  color: white;
}

.zfcui-btn-link,
.zfcui-btn,
.zfcui-btn-icon {
  outline: none;
}

.zfcui-btn,
.zfcui-btn-icon,
.zfcui-btn-label {
  display: inline-block;
  cursor: pointer;
}

.zfcui-btn-label {
  position: relative;
  padding: 16px 24px 18px;
}

.zfcui-btn-label.zfcui-btn-label-wi {
  padding: 16px 34px 18px 24px;
}

.zfcui-btn-icon-left .zfcui-btn-label-wi {
  padding: 16px 24px 18px 34px;
}

.zfcui-btn-icon-left .zfcui-btn-label-wi .zfcui-btn-icon {
  right: auto;
  left: 14px;
}

.zfcui-btn-icon {
  font-size: 12px;
  position: absolute;
  top: 40%;
  right: 14px;
}

.zfcui-btn-icon:before {
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  display: inline-block;
}

.zfcui-btn {
  background-color: #00abe7;
  font-family: "Prometo", sans-serif;
  font-weight: 500;
  color: #fff;
  border-radius: 30px;
  font-size: 16px;
}

.zfcui-btn:hover {
  background-color: #70cff3;
}

.zfcui-btn:active {
  background-color: #fff;
  color: #0070b4;
}

.zfcui-btn-link {
  background-color: transparent;
  color: #00abe7;
  border-radius: 0;
  font-family: "Verdana", sans-serif;
  font-size: 14px;
  font-weight: 300;
  margin-top: 10px;
}

.zfcui-btn-link .zfcui-btn-label {
  white-space: nowrap;
  margin-top: 15px;
  padding: 0;
}

.zfcui-btn-link .zfcui-btn-label.zfcui-btn-label-wi {
  padding-right: 34px;
}

.zfcui-btn-link .zfcui-btn-icon {
  top: 22%;
}

.zfcui-btn-link:hover {
  background: none;
  color: #70cff3;
}

.zfcui-btn-link:active, .zfcui-btn-link:focus {
  background: none;
  color: #00abe7;
}

.zfcui-btn-link:active .zfcui-btn-icon::before, .zfcui-btn-link:focus .zfcui-btn-icon::before {
  background-color: none;
}

.zfcui-btn-icon-left.zfcui-btn-link .zfcui-btn-label-wi {
  padding-right: 0;
  padding-left: 34px;
}

.zfcui-btn-disabled,
.zfcui-btn-disabled:hover,
.zfcui-btn-disabled:active {
  background: #bfbfbf;
  cursor: not-allowed;
}

.zfcui-btn-disabled .zfcui-btn-label,
.zfcui-btn-disabled .zfcui-btn-icon,
.zfcui-btn-disabled:hover .zfcui-btn-label,
.zfcui-btn-disabled:hover .zfcui-btn-icon,
.zfcui-btn-disabled:active .zfcui-btn-label,
.zfcui-btn-disabled:active .zfcui-btn-icon {
  color: #fff;
  cursor: not-allowed;
}

.zfcui-btn-disabled .zfcui-btn-label:active,
.zfcui-btn-disabled .zfcui-btn-icon:active,
.zfcui-btn-disabled:hover .zfcui-btn-label:active,
.zfcui-btn-disabled:hover .zfcui-btn-icon:active,
.zfcui-btn-disabled:active .zfcui-btn-label:active,
.zfcui-btn-disabled:active .zfcui-btn-icon:active {
  color: #fff;
}

.zfcui-round-btn {
  height: 52px;
  width: 52px;
  font-size: 2.5rem;
  color: #fff;
  cursor: pointer;
  background: #00abe7;
  border-radius: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  float: none;
}

.zfcui-btn.zfcui-button-hotspot {
  position: relative;
  background-color: rgba(255, 255, 255, 0.9);
  color: #00abe7;
  -webkit-transition: all .3s;
  transition: all .3s;
  font-family: Verdana, sans-serif;
  color: #333333;
  font-size: 14px;
}

.zfcui-btn.zfcui-button-hotspot .zfcui-btn-label.zfcui-btn-label-wi {
  padding: 10px 34px 10px 24px;
}

.zfcui-btn.zfcui-button-hotspot .zfcui-icon {
  position: absolute;
  top: 4px;
  right: 6px;
  font-size: 24px;
  color: #00abe7;
}

.zfcui-btn.zfcui-button-hotspot:hover {
  background: white;
  color: #70cff3;
}

.zfcui-btn.zfcui-button-hotspot:hover .zfcui-icon {
  color: #70cff3;
}

.zfcui-btn.zfcui-button-hotspot.zfcui-button-hotspot-left .zfcui-btn-label.zfcui-btn-label-wi {
  padding: 10px 24px 10px 34px;
}

.zfcui-btn.zfcui-button-hotspot.zfcui-button-hotspot-left .zfcui-icon {
  right: auto;
  left: 6px;
}

@media (max-width: 720px) {
  .zfcui-btn.zfcui-button-hotspot {
    height: 36px;
    width: 36px;
  }
  .zfcui-btn.zfcui-button-hotspot .zfui-button-label-wrapper {
    display: none;
  }
  .zfcui-btn.zfcui-button-hotspot .zfui-button-label-wrapper .zfcui-btn-label.zfcui-btn-label-wi {
    padding: 16px;
  }
  .zfcui-btn.zfcui-button-hotspot .zfcui-icon {
    top: 5px;
    left: 6px;
    right: initial;
  }
}

@media (max-width: 720px) {
  .zfcpfst-mobile-button-wrapper .zfcui-btn-link,
  .zfcpfst-mobile-button-item .zfcui-btn-link {
    font-family: 'Prometo';
    font-weight: 500;
    font-size: 20px;
    padding-bottom: 15px;
  }
  .zfcpfst-mobile-button-wrapper .zfcui-btn-link .zfcui-btn-icon,
  .zfcpfst-mobile-button-item .zfcui-btn-link .zfcui-btn-icon {
    top: 40%;
  }
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: Verdana, sans-serif;
  color: #333333;
  margin: 0;
  padding: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333333;
}

body.zfc-stop-scroll {
  overflow: hidden;
}

/* global list style */
ul:not(.not-default) {
  font-size: 14px;
  margin: 16px 0;
  padding: 0;
  list-style: none;
}

ul:not(.not-default) li {
  margin: 10px 0;
  line-height: 24px;
  position: relative;
  padding-left: 18px;
}

ul:not(.not-default) li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background-color: #00abe7;
}

.zfcsw-wrapper-gradient ul:not(.not-default) li,
.zfcsw-wrapper-gradient-extension ul:not(.not-default) li {
  color: #fff;
}

/* slick fixxes */
.slick-slider .slick-slide {
  height: auto;
  outline: none;
}

.slick-slider .custom-dots {
  margin: 0;
  text-align: center;
}

.slick-slider .custom-dots li button:before {
  background: transparent;
}
.slick-slider .custom-dots li {
  margin: 0;
  padding: 0;
}

.slick-slider .custom-dots li::before {
  display: none;
}

/* helpers */
.zfc-hide-accessibly {
  /*
  * hide accessibly, see Jonathan Snooks post + comments:
  * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
  */
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* global link style */
a:link, a:visited {
  color: #00abe7;
  text-decoration: none;
}

a:link:hover, a:visited:hover {
  color: #70cff3;
}

/* Heading Tag CSS Reset */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: normal;
}

.zfc-wrapper-content {
  /* 1024 and higher window width */
  margin: 0 auto;
  position: relative;
  width: calc(100% - 144px);
  max-width: 1136px;
}

@media (max-width: 1023px) {
  .zfc-wrapper-content {
    /* under window width 1024*/
    width: calc(100% - 96px);
  }
}

@media (max-width: 720px) {
  .zfc-wrapper-content {
    /* 720 and smaller window width */
    width: calc(100% - 40px);
  }
}

.zfc-wrapper-content.modal {
  position: fixed;
}

.row {
  width: 102.73504%;
  position: relative;
  margin-right: -1.36752%;
  margin-left: -1.36752%;
}

.row::after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 721px) {
  .zfc-hide {
    display: none;
  }
  .zfc-show {
    display: block;
  }
}

@media (max-width: 720px) {
  .zfc-xs-hide {
    display: none;
  }
  .zfc-xs-show {
    display: block;
  }
}

@media (min-width: 721px) and (max-width: 1024px) {
  .zfc-sm-hide {
    display: none;
  }
  .zfc-sm-show {
    display: block;
  }
}

.zfc-cropped-text-rest {
  display: none;
}

.zfc-cropped-text {
  display: inline-block;
  overflow: hidden;
}

.zfc-show-more-link-icon,
.zfc-show-more-link-text {
  line-height: 14px;
  height: 14px;
}

.zfc-show-more-link-tag {
  font-size: 14px;
  line-height: 24px;
  cursor: pointer;
  color: #00abe7;
  display: block;
}

.zfc-show-more-link-tag .zfcui-icon {
  margin-left: 8px;
  font-size: 8px;
  display: inline-block;
}

.zfc-show-more-toggled .zfc-show-more-link-tag .zfcui-icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.zfc-show-more-link-tag:hover {
  color: #70cff3;
}

.zfc-show-more-link-tag:active {
  color: #0070b4;
}

.zfc-title {
  font-size: 24px;
  line-height: 32px;
}

.zfc-copy {
  font-size: 14px;
  line-height: 24px;
}

.zfc-link {
  text-decoration: none;
  font-size: 18px;
  line-height: 24px;
}

.zfc-bold {
  font-weight: bold;
}

.zfc-italic {
  font-style: italic;
}

.zfc-to-top {
  position: fixed;
  bottom: 0;
  right: -100px;
  margin-bottom: 20px;
  margin-right: 20px;
  z-index: 3;
  line-height: 40px;
  cursor: pointer;
}

.zfc-to-top:hover .zfc-to-top-button {
  background: #fff;
}

.zfc-to-top .zfc-to-top-button {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  color: #00abe7;
}

.zfc-to-top .zfc-to-top-button:before {
  display: inline-block;
  margin-top: 1px;
}

.zfc-to-top .zfc-to-top-text {
  display: none;
  float: right;
  margin-right: 15px;
  padding: 0;
}

.zfc-to-top.zfc-to-top-show {
  -webkit-animation: show-top-top .3s forwards;
          animation: show-top-top .3s forwards;
}

.zfc-to-top.zfc-to-top-hide {
  -webkit-animation: hide-top-top .3s forwards;
          animation: hide-top-top .3s forwards;
}

.zfc-to-top.zfc-to-top-footer {
  position: static;
  float: right;
  margin: 6px 0;
}

.zfc-to-top.zfc-to-top-footer .zfc-to-top-button {
  background: #00abe7;
  color: #fff;
  float: right;
}

.zfc-to-top.zfc-to-top-footer .zfc-to-top-text {
  display: block;
}

.zfc-to-top.zfc-to-top-footer .icon-arrow-up {
  background-color: #00abe7;
}

.zfc-to-top.zfc-to-top-footer .icon-arrow-up::before {
  color: white;
}

.zfc-to-top.zfc-to-top-footer:hover .zfc-to-top-button {
  background-color: #70cff3;
}

.zfc-to-top.zfc-to-top-footer:active .zfc-to-top-button {
  background-color: #fff;
  color: #00abe7;
}

@-webkit-keyframes show-top-top {
  from {
    right: -100px;
  }
  to {
    right: 0px;
  }
}

@keyframes show-top-top {
  from {
    right: -100px;
  }
  to {
    right: 0px;
  }
}

@-webkit-keyframes hide-top-top {
  from {
    right: 0px;
  }
  to {
    right: -100px;
  }
}

@keyframes hide-top-top {
  from {
    right: 0px;
  }
  to {
    right: -100px;
  }
}

.zfcui-modal {
  display: none;
}

.zfcui-modal .zfcacc-accordion-section-content {
  display: block;
}

.zfcui-modal-content-wrapper {
  width: 100%;
  padding-left: 1.36752%;
  padding-right: 1.36752%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  float: left;
}

.zfcui-modal-title {
  font-family: 'Prometo', sans-serif;
  font-size: 28px;
}

.zfcui-modal-content {
  padding: 40px;
  background: #eef1f4;
}

.zfcui-modal-close {
  text-align: right;
  cursor: pointer;
  position: absolute;
  padding-top: 20px;
  top: 32px;
  right: 40px;
}

.zfcui-modal-close:before {
  font-size: 20px;
  position: absolute;
  right: 0%;
  top: 0;
  z-index: 1;
}
